/* Base Styles
----------------------------------------------- */
html{background-color: #FFF;background-position: top center;background-repeat: no-repeat;margin: 0;padding: 0;}
body {text-align: left;padding: 0;margin: 0;font-family: Arial,Helvetica,sans-serif;color: #000000;}
acronym, abbr 	{ cursor: help;	}
img a{  border: 0px;}
img {  border: 0px;}
a:link { color: #003258; text-decoration: none;}
a:visited {color: #003258; text-decoration: none;}
a:active { color: #003258; text-decoration: none;}
a:hover { color: #22458C; text-decoration:none;}
p { color: #000; margin:0px 0px 10px 0px;}
h1, h2, h3 { color: #000; margin:0px 0px 0px; font-size:14px; font-weight: bold}
h4, h5, h6 { color: #000; margin:0px 0px 0px; font-size:12px; font-weight: bold;}

div.clearer{clear: both;height: 0;;margin:0px;padding:0px}
.nofloat {clear: both;height: 0;}

.centrale {width: 990px;margin-left: auto;margin-right: auto;	clear:both;}

#RicercaText {	/*riportato l'id per compatibilità con explorer*/	line-height: normal; border: 0px; width:120px;}

/* scarica tvapp */
#scarica_tvapp {display: none}
#scarica_tvapp a {position: fixed;z-index: 9999;display:block;top:3px;left:5%;width: 166px;height:48px;text-align: left;padding:16px 0px 0px 13px;
	color: #000;font-size: 14px;font-weight:bold;line-height: 40px;background: url(../img/scarica_tvapp.png) 0 0 no-repeat;}
#scarica_tvapp a img {float:left;width:40px;height: 40px;margin:0px 5px 0px 0px}
#scarica_tvapp a:hover img {filter:alpha(opacity=80);-moz-opacity: 0.8; opacity: 0.8;}
#scarica_tvapp a:hover {color: #007abe;}

/* INIZIO intestazione*/

#topbanner,#botbanner {width: 990px;clear:left;text-align:center;padding:0px;	margin: 0px 0px 3px 0px;height: auto !important;height: 100px;border: 0 none;}
#botbanner {margin: 5px 0px 5px 0px;}

#top {width: 990px;	float:left;text-align:center;padding: 0px 0px 0px 0px;margin:0px;height: auto !important;height: 106px;  background-image: url(../img/top.jpg);}
#top1 {width: 300px;float:left;text-align:center;padding: 0px 0px 0px 20px;margin:0px;min-height: 101px;height: auto !important;height: 101px;}
#top2 {float:left;text-align:center;padding: 3px 0px 0px 0px;margin:0px;height: auto !important;color:#fff;font-size:20px;font-weight:bold;}
#top3 {width: 265px;float:left;text-align:right;padding: 0px;margin:0px;min-height: 60px;height: auto !important;height: 60px;}
#top4 {width: 79px;float:right;text-align:right;padding: 0px;margin:0px;min-height: 55px;height: auto !important;height: 55px;}
#top4 ul { list-style:none; padding:0px;margin:0px;}
#top4 ul li {text-align: center;}
#top4 ul li a { display:block; width: 79px !important;height:55px; text-decoration: none;padding:0px; margin:0px; text-align: center; background:url(../img/newsletter-of.jpg) 0 0;background-repeat:no-repeat;}
#top4 ul li a:hover,#top4 ul li a:focus,#top4 ul li a:active{background:url(../img/newsletter-on.jpg) 0 0;background-repeat:no-repeat;}

#ricerca {	float: left;	width: 270px;	text-align:left;	font-size:12px;	padding:15px 0px 0px 100px;}
#ricerca input[type="text"]{	float:left; margin: 0px 5px 0px 0px; 	padding:2px;	width: 200px !important;	border: #000000 solid 1px;  color: #4B4B4B;  font-size: 12px;}
#ricerca input[type="image"]{	margin:0px;	padding:2px 0px 0px 0px;}
.ricerca2 {	float: left;	text-align:left;	font-size: 12px;	padding:2px 0px 0px 5px; color:#FFF;}

/* Fine menu intestazione*/


/* menu top*/

#menu1, #menu2, #menu3 { width:990px;padding: 1px 0px 1px 0px;margin: 0px;height:22px;text-align:center;clear:both;}   
ul.menu1, ul.menu2, ul.menu3 {list-style:none;padding:0px;margin:0px;}
ul.menu1 li, ul.menu1 li.ultimomenu,ul.menu2 li,ul.menu2 li.in,ul.menu3 li, ul.menu3 li.in {float:left;font-size: 16px;text-align: center;margin:0px 1px 0px 0px;}
ul.menu2 li,ul.menu2 li.in,ul.menu3 li, ul.menu3 li.in{float:left;font-size: 14px;text-align: center;margin:0px 1px 0px 0px;}
ul.menu1 li.ultimomenu { margin:0px 0px 0px 0px;}
ul.menu1 li {font-weight: bold;color:#fff;}
ul.menu1 li a,ul.menu1 li.ultimomenu {display:block;text-decoration: none;width:197px;margin: 0px;padding:0px;height:22px;color:#fff;background: transparent url(../img/sf_menu.jpg) repeat-x 0 0;}
ul.menu1 li.ultimomenu {width: 198px !important;}
ul.menu1 li a:hover, ul.menu1 li a:focus, ul.menu1 li a:active{ color:#fff; font-weight:bold;text-decoration: none;background: transparent url(../img/sf_menub.jpg) repeat-x 0 0;}
ul.menu1 li a:visited,ul.menu1 li.ultimomenu a:visited{color:#fff;text-decoration: none;}

#menu2,#menu3 {padding:0px; margin: 0px;height:26px;text-align:left;background: transparent url(../img/sf_menu2b.jpg) repeat-x 0 0;}  
ul.menu2,ul.menu3 {padding:0px 0px 0px 5px;position: absolute;}
ul.menu2 li,ul.menu2 li.in {font-weight: bold;color:#003258;margin:0px;padding:2px 0px 0px 15px;background: transparent url(../img/fr_menublu.gif) no-repeat 0 0;}
ul.menu2 li a,ul.menu2 li a:focus,ul.menu2 li a:active,ul.menu2 li a:visited { text-decoration: none;margin: 0px;padding:0px 20px 0px 0px;height:22px;color:#003258;font-weight:bold;}
ul.menu2 li a:hover{color:#fff;font-weight:bold;text-decoration: none;}

#menu3 {background: transparent url(../img/sf_menu3.jpg) repeat-x 0 0;}
ul.menu3 li, ul.menu3 li.in {font-weight: bold;	color:#fff;margin:0px;padding:3px 0px 0px 15px;background: transparent url(../img/fr_menu.gif) no-repeat 0 0;}
ul.menu3 li.in {font-weight: bold;color:#0D4D98;}
ul.menu3 li a {text-decoration: none;margin: 0px;padding:0px 20px 0px 0px;height:22px;color:#fff;}
ul.menu3 li a:hover,ul.menu3 li a:focus,ul.menu3 li a:active{color:#fff;font-weight:bold;text-decoration: none;}
ul.menu3 li a:hover{color:#000;font-weight:bold;text-decoration: none;}
ul.menu3 li a:visited{color:#fff;text-decoration: none;}
ul.menu3 li.in a {display:block; text-decoration: none;	width: 250px !important;width: 250px;margin: 0px;padding:0px 0px 0px 0px;height:22px;color:#0D4D98;}
ul.menu3 li.in a:hover,ul.menu3 li.in a:focus,ul.menu3 li.in a:active{color:#0D4D98;font-weight:bold;text-decoration: none;}
ul.menu3 li.in a:visited{color:#0D4D98;text-decoration: none;}

/* Fine menu*/


/* INIZIO corpo centrale*/

#corpo_centro_home {width:100%;margin: 0px;padding:3px 0px 0px 0px;background-color: #FFF;float:left;}
#corpo_centro {width:100%;margin: 0px;padding:0px;background-color: #FFF;float:left;}
#colonna_singola{width:990px;float: left;margin: 0px;padding:0px;}

#colonna01{width: 672px;float: left;margin: 0px;padding:0px;}
#colonna02{	width: 303px;float: left;margin: 0px 0px 0px 15px;padding: 0px;text-align:left;}
#colonna03{width: 328px;float: left;margin: 0px;padding:0px;}
#colonna04{width: 329px;float: left;margin: 0px 0px 0px 15px !important;margin: 0px 0px 0px 5px;padding: 0px;text-align:left;}
.colonnatab{width: 336px;margin: 0px;padding:0px;}
.colonnatab2{width: 672px;margin: 0px;padding:0px;}

.articolo_centro,.articolo_pagina {width: 672px;float:left;margin:0px;padding: 0px;text-align:left;}
.articolo_pagina {width: 990px;}

#mappa {clear:both;margin: 0px 0px 0px 0px;padding: 5px 0px 5px 0px;text-align:right;font-weight: normal;font-size: 12px;color: #000;}

.colonnaintSX {float:left;width:672px;}
.colonnaintDX {float:left;width:190px;}

/* FINE corpo centrale*/

/* INIZIO prima pagina*/

.news1,.news3,.news4{width: 660px;clear:both;margin: 0px 0px 10px 0px;padding: 0px 5px 5px 5px !important;padding: 0px 0px 5px 5px;text-align:left;background-color:#EAE7D6;border:1px solid #BDBAAC;}
.news2 {width: 317px;float: left;margin:0px;padding: 0px;text-align:left;}
.news3{width: 316px;}
.news4{	width: 316px;background-color:#FFF;border:0px solid;}

.newstab{width: 328px;margin:0px;padding: 0px;text-align:left;}
.newstab2{clear:both;width: 656px;margin:0px 0px 10px 0px;padding: 0px;text-align:left;}
.newstab_bassano{width: 314px;margin:0px 0px 10px 0px;padding: 5px;text-align:left;background-color:#EAE7D6;border:1px solid #BDBAAC;}

.newstab h1,
.newstab_bassano h1{color:#B10000;font-weight: bold;text-align: left;font-size:20px;margin: 0px;padding:0px 0px 0px 0px;line-height: -1.0em;letter-spacing: -1px;}

.newstab p,
.newstab_bassano p
{color: #676767;font-weight: normal;text-align: left;letter-spacing: normal;line-height: normal;font-size:14px;margin: 3px 0px 0px 0px;padding:0px 0px 10px 0px;}

.newstab img{margin: 0px 5px 0px 0px;border:1px solid #BDBAAC;}
.newstab2 img{float:left;margin: 0px 15px 0px 0px;border:1px solid #BDBAAC;}
.newstab_bassano img{margin: 0px 0px 0px 0px;width:315px;border:1px solid #BDBAAC;}

.newstab h1 a,
.newstab h1 a:visited,
.newstab h1 a:focus,
.newstab h1 a:active,
.newstab_bassano h1 a,
.newstab_bassano h1 a:visited,
.newstab_bassano h1 a:focus,
.newstab_bassano h1 a:active
{color:#B10000;text-decoration: none;}

.newstab h1 a:hover,
.newstab_bassano h1 a:hover
{color:#000;text-decoration: none;} 

.newstab p a,
.newstab p a:visited,
.newstab p a:focus,
.newstab p a:active,
.newstab_bassano p a,
.newstab_bassano p a:visited,
.newstab_bassano p a:focus,
.newstab_bassano p a:active
{color:#676767;text-decoration: none;}

.newstab p a:hover,
.newstab_bassano p a:hover
{	color:#000;	text-decoration: underline;}

.titolonewshp{color:#B10000;font-weight: bold;text-align: left;font-size:20px;margin: 0px;padding:0px 0px 0px 0px;line-height: -1.0em;letter-spacing: -1px;}
.titolonewshp a,.titolonewshp a:visited,.titolonewshp a:focus,.titolonewshp a:active{color:#B10000;text-decoration: none;}
.titolonewshp a:hover{color:#000;text-decoration: none;}

.testonewshp{color: #676767;font-weight: normal;text-align: left;letter-spacing: normal;line-height: normal;font-size:14px;margin: 3px 0px 0px 0px;padding:0px 0px 10px 0px;}
.testonewshp a,.testonewshp a:visited,.testonewshp a:focus,.testonewshp a:active{color:#676767;text-decoration: none;}
.testonewshp a:hover{	color:#000;	text-decoration: underline;}

.fotosx{float:left;margin:0px 10px 0px 0px}


.news1b {width: 660px;clear:both;margin: 0px 0px 10px 0px;padding: 0px 5px 5px 5px !important;padding: 0px 0px 5px 5px;text-align:left;background-color:#EAE7D6;border:1px solid #BDBAAC;}
.news1b_foto img{float:left;width:326px;height:240px;margin:5px 10px 0px 0px;border:1px solid #BDBAAC;}
.news1b h1 {color: #B10000;font-weight: bold;text-align: left;font-size:33px;margin: 0px;padding:5px 0px 5px 0px;line-height: -1.0em;letter-spacing: -1px;}
.news1b p {color: #676767;font-weight: normal;text-align: left;line-height: normal;font-size:16px;margin: 10px 0px 0px 0px;padding:0px 0px 0px 0px;line-height: normal;letter-spacing: normal;}
.news1b h1 a,.news1 h1 a:visited,.news1 h1 a:focus,.news1 h1 a:active {color:#B10000;text-decoration: none;}
.news1b h1 a:hover {color:#000;text-decoration: none;}
.news1b p a,.news1b p a:visited,.news1b p a:focus,.news1b p a:active {color:#676767;text-decoration: none;}
.news1b p a:hover {	color:#000;	text-decoration: underline;}


.news1_foto{margin:0px 10px 0px 0px !important;margin:0px 3px 0px 0px;}
.news2 img,.news3 img{margin: 0px 5px 0px 0px;border:1px solid #BDBAAC;}
.news3 img{margin: 3px 5px 0px 0px;width:315px;}

.news1 h1,.news2 h1,.news3 h1{color: #B10000;font-weight: bold;text-align: left;font-size:33px;margin: 0px;padding:0px 0px 5px 0px;line-height: normal;}
.news2 h1,.news3 h1{font-size:20px;}

.news1 p,.news2 p,.news3 p{color: #000;font-weight: normal;text-align: left;line-height: normal;font-size:16px;margin: 10px 0px 0px 0px;padding:0px 0px 10px 0px;clear:left;}
.news2 p{margin: 0px;}

.news1 h1 a,.news1 h1 a:visited,.news1 h1 a:focus,.news1 h1 a:active,
.news2 h1 a,.news2 h1 a:visited,.news2 h1 a:focus,.news2 h1 a:active,
.news3 h1 a,.news3 h1 a:visited,.news3 h1 a:focus,.news3 h1 a:active{color:#B10000;text-decoration: none;}
.news1 h1 a:hover,.news2 h1 a:hover,.news3 h1 a:hover{color:#000;text-decoration: none;}
.news1 p a,.news1 p a:visited,.news1 p a:focus,.news1 p a:active,
.news2 p a,.news2 p a:visited,.news2 p a:focus,.news2 p a:active,
.news3 p a,.news3 p a:visited,.news3 p a:focus,.news3 p a:active{color:#000;text-decoration: none;}
.news1 p a:hover,.news2 p a:hover,.news3 p a:hover{	color:#000;	text-decoration: underline;}

.bassano{color: #000;font-weight: bold;text-align: left;line-height: normal;font-size:11px;	margin: 0px;padding:5px 0px 0px 0px;}
.bassano a:link,.bassano a:visited {color: #000;display:block;	text-decoration: underline;}
.bassano a:hover {color: #B10000;display:block;text-decoration: underline;}

.elenconotizie{padding:10px 0px 0px 0px;margin:0px 0px 10px 0px;clear:left;	}	
.elencosez{	padding:0px 0px 5px 10px;margin:0px 10px 0px 0px;width:310px;border-left:1px solid #C0C0C0;border-bottom:1px solid #ECECEC;text-align:left}	
.elencosez h1 {	margin: 10px 0px 10px 0px;padding: 0px;font-weight: bold;color:#B10000;font-size: 14px;letter-spacing: normal;}
.elencosez ul {list-style:none;	padding:0px;margin:0px;background: none; }
.elencosez ul li {margin:3px 0px 0px 0px;padding:0px 0px 0px 8px;font-weight: normal;background:url(../img/freccia_small.gif) no-repeat 0 0 ;color:#676767;font-size: 12px;letter-spacing: normal;}
.elencosez ul li a {text-decoration: none;margin: 0px;padding:0px;color:#5C5C5C;}
.elencosez ul li a:focus,.elencosez ul li a:active {color:#000;	font-weight:normal;	text-decoration: none;}
.elencosez ul li a:hover{color:#B10000;font-weight:normal;text-decoration: none;}
.elencosez ul li a:visited{	color:#003258;	font-weight:normal;	text-decoration: none;}

/* FINE prima pagina*/

/* INIZIO box news interne*/

.news1_int{	background-color:#EAE7D6;border:1px solid #BDBAAC;width: 670px;clear:both;margin: 0px 0px 10px 0px;padding: 0px;text-align:left;}
.news1_int p,.news2_int p,.news4_int p,.news2_mostre p,.news4_mostre p{color: #000;font-weight: normal;text-align: left;line-height: normal;font-size:16px;margin: 0px;	padding:5px 0px 10px 10px;letter-spacing: normal;}
.news1_int img,.news2_int img,.news4_int img,.news1_mostre img,.news4_mostre img{margin:0px 0px 0px 5px;border:0px;}
.news1_int h1,.news2_int h1,.news4_int h1,.news2_mostre h1,.news4_mostre h1{color: #B10000;font-weight: bold;text-align: left;font-size:33px;margin: 10px 0px 5px 10px;	padding:0px;line-height: -1.0em;letter-spacing: -1px;}

.news1_int h1 a,.news1_int h1 a:visited,.news1_int h1 a:focus,.news1_int h1 a:active,
.news2_int h1 a,.news2_int h1 a:visited,.news2_int h1 a:focus,.news2_int h1 a:active,
.news4_int h1 a,.news4_int h1 a:visited,.news4_int h1 a:focus,.news4_int h1 a:active,
.news2_mostre h1 a,.news2_mostre h1 a:visited,.news2_mostre h1 a:focus,.news2_mostre h1 a:active,
.news4_mostre h1 a,.news4_mostre h1 a:visited,.news4_mostre h1 a:focus,.news4_mostre h1 a:active{color:#B10000;text-decoration: none;}

.news1_int h1 a:hover,.news2_int h1 a:hover,.news4_int h1 a:hover,.news2_mostre h1 a:hover,.news4_mostre h1 a:hover{color:#000;	text-decoration: none;}

.news1_int p a,.news1_int p a:visited,.news1_int p a:focus,.news1_int p a:active,
.news2_int p a,.news2_int p a:visited,.news2_int p a:focus,.news2_int p a:active,
.news4_int p a,.news4_int p a:visited,.news4_int p a:focus,.news4_int p a:active,
.news2_mostre p a,.news2_mostre p a:visited,.news2_mostre p a:focus,.news2_mostre p a:active,
.news4_mostre p a,.news4_mostre p a:visited,.news4_mostre p a:focus,.news4_mostre p a:active{color:#5C5C5C;text-decoration: none;}

.news1_int p a:hover,.news2_int p a:hover,.news4_int p a:hover,.news2_mostre p a:hover,.news4_mostre p a:hover{color:#000;text-decoration: underline;}

.news2_int,.news2_mostre{width: 334px;float:left;text-align:left;margin: 0px 0px 10px 0px;padding: 0px;border-right:1px solid #BDBAAC;}
.news2_mostre{width: 300px;margin: 0px 0px 10px 0px;}
.news2_int img{margin:0px;}
.news2_int h1,.news4_int h1{margin: 10px 0px 5px 0px;padding:0px;font-size:20px;}
.news2_int p{padding:5px 15px 10px 0px;}

.news4_int,.news4_mostre{width: 326px;float:left;text-align:left;margin: 0px 0px 10px 10px;padding: 0px;}
.news4_mostre{width: 300px;margin: 0px 0px 10px 10px;}
.news4_int img{	margin:0px;}
.news4_int p{padding:5px 0px 10px 0px;}

#newsitalia{background-color:#E6E7E8;margin: 0px 0px 10px 0px;clear:left;}	
#newsitalia p {color: #000;font-weight: normal;text-align: left;line-height: normal;font-size:15px;margin: 0px 0px 10px 0px;padding:10px;}

/* FINE box news interne*/

/* leggi e commenta*/
.bottom_articolo {margin:10px 0px 10px 0px;padding:0;float:left;width:240px;}
.bottom_articololink {margin:0px;padding:0px;float:left;width:120px;color: #000;font-weight: normal;text-align: left;line-height: normal;font-size:12px;}
.bottom_articololink a:link,.bottom_articololink a:visited,.bottom_articololink a:hover{color: #000;margin: 10px 0px 0px 0px;padding: 0px;display:block;}
.bottom_articolo2 {margin:40px 0px 10px 0px;padding:0px 0px 10px 0px;color:#B10000;	border-top:1px solid #BDBAAC;clear:both;width:96%;}
.bottom_articololink2 {	margin: 10px 0px 0px 10px;	border:0px;	padding:0px 0px 0px 0px;float:left;color: #B10000;font-weight: bold;text-align: left;line-height: normal;font-size:11px;width:30%;}
.bottom_articololink2 a:link,.bottom_articololink2 a:visited,.bottom_articololink2 a:hover{	color: #B10000;	margin: 10px 0px 10px 0px;	padding:0px 0px 10px 0px;line-height: normal;display:block;}
/* Fine leggi e commenta*/

/* video homepage e colonna dx*/
#sf_video,#sf_video3{background-image:url(../img/sf_video.jpg);height:24px;color: #fff;font-weight: bold;text-align: left;font-size:14px;margin: 0px;padding:3px 0px 3px 10px;line-height: normal;width:309px;float:left;}
#sf_video2,#sf_video4{background-color:#8885C0;height:21px;	margin: 0px 0px 10px 0px;padding:7px 0px 0px 0px;width:318px;float:left;}
#sf_video3 {width:170px;padding:6px 0px 3px 10px;height:21px;}
#sf_video4{	margin: 0px 0px 10px 0px;padding:5px 0px 2px 0px;width:180px;color: #fff;font-weight: bold;text-align: left;font-size:12px;}
ul.video,ul.video2 {margin:0;padding:0;list-style: none;}
ul.video li,ul.video2 li{width:158px !important;margin: 0px 6px 0px 0px !important;	width: 158px;min-height: 103px;height: auto !important;height: 103px;margin: 0px 0px 0px 0px;padding: 0;float:left;}
ul.video2 li{width:170px !important;margin: 0px 0px 0px 10px !important;width: 170px;text-align:center;clear:both;float:none;}
ul.video li img,ul.video2 li img {margin: 5px 0px 5px 0px;	border:1px solid #BDBAAC;	/*width:158px;*/	/*height:auto;*/}
/* FINE video homepage e colonna dx*/

/* INIZIO sommario*/
#danonperdere {width:636px;background-color:#E1E5E9;margin: 0px;padding:10px 0px 20px 0px;color:#003258;text-align:left;font-size: 20px;font-weight: bold;}
.notizia_nonperdere,.notizia_nonperdere2{width:130px;margin: 0px 10px 0px 0px;padding:0px 0px 0px 0px;color:#003258;text-align:left;font-size: 0.8em;font-weight: normal;float:left;}
.notizia_nonperdere2{margin: 0px 25px 0px 0px;color:#003258;}
.notizia_nonperdere p{color: #B10000;font-weight: bold;text-align: left;line-height: normal;font-size:0.9em;margin: 0;padding:10px 0px 0px 0px;}
.notizia_nonperdere a:link,.notizia_nonperdere a:focus,.notizia_nonperdere a:active { color:#003258; text-decoration: none;	}
.notizia_nonperdere a:hover { color:#B10000; text-decoration: none;	}
.notizia_nonperdere p a:link,.notizia_nonperdere p a:focus,.notizia_nonperdere p a:active { color:#B10000; text-decoration: none;}
.notizia_nonperdere p a:hover { color:#B10000; text-decoration: none;}
.notizia_nonperdere a:visited,.notizia_nonperdere p a:visited {  color:#003258;  text-decoration: none;}
/* FINE sommario*/

/* INIZIO banner*/
.banner { margin: 0px 0px 10px 0px;}
.banner p{text-align:center;color:#000;font-weight:bold;font-size:14px}
.banner img a{  border: 0px;}
/* FINE banner*/

/* INIZIO ultimo TG*/
#tg {  margin: 0px 0px 10px 0px;  padding:0;  color:#003258;  text-align:center;  font-weight:bold;  font-size:21px;}
#tg_img {  	border: 0px; 	margin: 0px 0px 10px 0px;  	padding:0; }
/* FINE ultimo TG*/

/* INIZIO sondaggio*/
.sondaggio {	background-color:#EAE7D6;	width: 288px;clear:both;border:1px solid #BDBAAC;	margin: 0px 0px 10px 0px;	padding: 5px;	text-align:left;}
.sondaggio h1,.sondaggio h2 { margin: 0px; padding:0px 0px 5px 0px; color:#003258; text-align:center;  font-weight:bold;  font-size:21px;}
.sondaggio h2 { padding:0px 0px 10px 0px; color:#000; text-align:left; font-size:0.8em;}
.sondaggio p { padding:0px 0px 3px 0px; color:#000; text-align:left; font-size:0.8em;font-weight:normal;clear:both}
/* FINE sondaggio*/

/* INIZIO archivio giornale*/
.giornale {	width: 298px;clear:both;margin: 10px 0px 15px 0px;padding: 0px 0px 10px 0px;text-align:center;background-color:#F1F1F1;border:1px solid #D2D2D2;}
.giornale img {	margin:10px 0px 10px 0px;border:0px;}
/* FINE archivio giornale*/

/* INIZIO bottom*/
#bottom {width:980px;margin: 10px 0px 3px 0px;padding:10px 0px 0px 10px;background-color: #003258;clear:both;min-height: 20px;height: auto !important;height: 30px;	color:#fff;text-align:left;	font-size:0.8em;}
#bottom a:link,#bottom a:focus,#bottom a:active,#bottom a:visited { color:#fff; text-decoration: none;}
#bottom a:hover { color:#fff; text-decoration: underline;}
#sitengine img { text-align:right; border:0px; margin:15px 3px 3px 3px ; clear:both;}
/* FINE bottom*/

/* FORM */
.modulo,.modulo2 {font-weight: normal;padding:5px 0px;margin:0px!important;margin:0px;text-align:left;min-height: 35px;height: auto !important;height: 35px;}
.modulo {float:left;width:48%;}
.modulo input.text {font-weight: normal;margin: 2px 0px 0px 0px !important;	margin: 2px 0px 0px 0px;padding:2px;border:1px solid #D6DCD9;color: #000;}
.modulo input.radio,.modulo2 input.radio{margin: 2px 15px 0px 0px !important;margin: 2px 15px 0px 0px;	padding:0px;}
.modulo2 {clear:both;width:98%;}
.modulo2 .privacy {font-weight: normal;margin-top:4px;padding: 5px;width: 620px;border: 1px solid #D6DCD9;font-family: arial;font-size: 0.7em;background: #F4F4F4;height:90px;overflow: scroll;color: #000;clear:both;text-align:justify;}
.modulo2 input.checkbox{margin: 2px 15px 0px 0px !important;margin: 2px 15px 0px 0px;padding:0px;}
.modulo2 .messaggio {margin-top:4px;padding: 5px;width: 620px;border: 1px solid #D6DCD9;height:90px;color: #000;}
/* fine FORM */

/* inizio ARTICOLO */

#testo {clear:both;margin: 0px 0px 10px 0px;padding: 0px;text-align:left;font-weight: normal;font-size: 14px;color: #000;line-height:1.3em;width: 661px;}
#testo p.continua{float:right;margin:20px 20px 20px 0px;}
#testo p.continua a,#testo p.ritorna a{text-decoration: none;margin: 0px;padding:0px;font-weight:bold;color:#B10000;}
#testo p.ritorna{float:left;margin:20px 20px 20px 0px;}

#testo h1 {	margin:0px;padding: 5px 0px 0px 0px;font-weight: bold;font-size: 18px;color: #B10000;text-align:left;}
#testo h2 {	font-weight: bold;font-size: 16px;color: #000;text-align:left;margin: 0px 0px 10px 0px;	padding: 0px 0px 5px 0px;}
#testo h3 {	color: #B10000;	font-weight: bold;	text-align: left;font-size:33px;margin: 10px 0px 5px 10px;padding:0px;line-height: normal;}

#sx {margin: 5px 10px 2px 0px;border:0px;float:left;}

#divimg{border:0px;	float:left;	margin:5px 5px 5px 0px;	width:150px;background: transparent url(../img/playvideo.gif) no-repeat 0 0;height:133px;}

.titolo_pagina {clear:both;margin: 0px 0px 10px 0px;padding: 0px 0px 5px 0px;width:661px;}
.titolo_pagina h1 {	margin:0px;padding: 0px 0px 10px 0px;font-weight: bold;font-size: 33px;	color: #B10000;text-align:left;}
.titolo_pagina p {margin:0px;padding:0px;font-weight: bold;font-size: 12px;color: #000;text-align:left;clear:both;}
.titolo_pagina img {margin: 0px 0px 5px 0px;border:0px;}

.autore {margin: 0px 0px 15px 0px;padding:0px;clear:both;}
.autore p {	margin: 8px 0px 0px 0px;padding:0px;font-weight: normal;font-size: 12px;color: #000;text-align:left;clear:both;}
.titolo_pagina img{margin: 5px 0px 2px 0px;border:0px;}

/* allegati */
.allegati {margin: 20px 0px 10px 0px;padding: 5px;text-align:left;font-size:14px;font-weight:bold;color:#000;}
.allegati ul {	list-style:none;padding:0px 0px 0px 10px;margin:0px;background: none; }
.allegati ul li {	margin:0px;	padding:0px 0px 5px 20px;	font-weight: bold;background:url(../img/fr_blu.gif) no-repeat 0 0 ;	color:#000;}
.allegati ul li a { color:#B10000;	text-decoration: none; }
.allegati ul li a:link { color:#B10000;	text-decoration: none; }
.allegati ul li a:visited { color:#B10000;	text-decoration: none; }
.allegati ul li a:active { color:#B10000;	text-decoration: none; }
.allegati ul li a:hover { color:#000; text-decoration: underline; }
#dimensioni {font-size:12px;font-weight:normal;color:#000;text-align:left;padding:5px;margin:15px 0px 15px 0px;}

#data {	font-size:10px;	font-weight:bold;color:#fff;text-align:left;padding:0px 5px 5px 5px;margin:0px 0px 0px 0px;	clear:left;}

/* articoli correlati */
.correlati{	padding:20px 0px 5px 0px;margin:0px;clear:left;}	
.correlati h1 {	margin: 10px 0px 10px 0px;	padding: 0px;	font-weight: bold;	color:#B10000;	font-size: 14px;	border-top:1px solid #C0C0C0;}
.correlati ul {	list-style:none;padding:0px;margin:10px 0px 0px 0px;background: none; }
.correlati ul li {margin:0px;padding:0px 0px 0px 8px;font-weight: normal;background:url(../img/freccia_small.gif) no-repeat 0 0 ;color:#000;font-size: 14px;}
.correlati ul li a {text-decoration: none;margin: 0px;padding:0px;color:#000;}
.correlati ul li a:focus,.correlati ul li a:active {color:#000;font-weight:normal;text-decoration: none;}
.correlati ul li a:hover{color:#B10000;font-weight:normal;text-decoration: none;}
.correlati ul li a:visited{	color:#003258;	font-weight:normal;	text-decoration: none;}

/* fine ARTICOLO */


/* inizio COLONNA DX ELENCO ARTICOLI */
.box_grigio,.box_arancio,.box_verde {width: 290px;margin: 0px 0px 10px 0px;padding: 5px;text-align:left;background-image:url(../img/sf_grigio.jpg);background-repeat: repeat-x;	background-position: bottom;	font-size: 13px;}
.box_arancio {background-image:url(../img/sf_arancio.jpg);}
.box_verde {background-image:url(../img/sf_verde.jpg);}

.box_grigio h1,.box_arancio h1,.box_verde h1 {margin: 0px 0px 10px 0px;padding: 5px;font-weight: bold;color:#B10000;font-size: 14px;}

.box_grigio ul,.box_arancio ul,.box_verde ul {list-style:none;padding:0px 0px 0px 10px;	margin:0px;	background: none; }
.box_grigio ul li,.box_arancio ul li,.box_verde ul li,.box_grigio ul li.video {	margin:0px;	padding:0px 0px 5px 20px;font-weight: bold;background:url(../img/fr_blu.gif) no-repeat 0 0 ;	color:#000;}
.box_grigio ul li.video {background:url(../img/i_videob.gif) no-repeat 0 0 ;padding:0px 0px 5px 20px;}
.box_grigio ul li a,.box_arancio ul li a,.box_verde ul li a {text-decoration: none;margin: 0px;	padding:0px;color:#000;}
.box_grigio ul li a:focus,.box_grigio ul li a:active,.box_arancio ul li a:focus,.box_arancio ul li a:active,.box_verde ul li a:focus,.box_verde ul li a:active 
{color:#000;font-weight:bold;text-decoration: none;}
.box_grigio ul li a:hover,.box_arancio ul li a:hover,.box_verde ul li a:hover{	color:#B10000;font-weight:bold;	text-decoration: none;}
.box_grigio ul li a:visited,.box_arancio ul li a:visited,.box_verde ul li a:visited{color:#003258;text-decoration: none;}
/* fine COLONNA DX ELENCO ARTICOLI */


/* inizio LISTA ARTICOLI */
.lista_articoli ul,.lista_articoli2 ul,.lista_articoli3 ul {list-style:none;padding:0px 0px 0px 10px;margin:0px;background: none; clear:both;}
.lista_articoli ul li,.lista_articoli ul li.primoart,.lista_articoli2 ul li {font-size: 1.0em;text-align: left;margin:0px;padding:0px 0px 5px 20px;	font-weight: normal;background:url(../img/fr_blu.gif) no-repeat 0 0 ;color:#000;}
.lista_articoli3 ul li {font-size: 1.0em;text-align: left;margin:0px;padding:0px 0px 15px 20px;	font-weight: normal;background:url(../img/fr_blu.gif) no-repeat 0 0 ;color:#000;}
.lista_articoli2 ul li {background:url(../img/pdf.gif) no-repeat 0 0 ;}
.lista_articoli ul li.primoart{background:none;}
.lista_articoli ul li.primoart img{	border:0px;float:left;margin:0px 5px 20px 0px;}
.lista_articoli ul li a,.lista_articoli2 ul li a {text-decoration: none;margin: 0px;font-weight:bold;padding:0px;color:#000;}
.lista_articoli3 ul li a {text-decoration: none;margin: 0px;font-weight:normal;padding:0px;color:#000;}
.lista_articoli ul li a:focus,.lista_articoli ul li a:active,.lista_articoli2 ul li a:focus,.lista_articoli2 ul li a:active {color:#000;font-weight:bold;text-decoration: none;}
.lista_articoli3 ul li a:focus,.lista_articoli3 ul li a:active {color:#000;font-weight:normal;text-decoration: none;}
.lista_articoli ul li a:hover,.lista_articoli2 ul li a:hover {	color:#B10000;	font-weight:bold;	text-decoration: none;}
.lista_articoli3 ul li a:hover {color:#B10000;font-weight:normal;text-decoration: none;}
.lista_articoli ul li a:visited,.lista_articoli2 ul li a:visited{	color:#003258;	text-decoration: none;	font-weight:bold;}
.lista_articoli3 ul li a:visited{	color:#000;	text-decoration: none;	font-weight:normal;}
.cat {	font-size: 1.0em;	font-weight: normal;	color:#003258;	font-style: italic;}
/* fine LISTA ARTICOLI */


/* APPUNTAMENTI */

.venerdi,.sabato,.domenica,.lunedi,.martedi,.mercoledi,.giovedi{color:#EC008C;font-size:16px;float:left;font-weight:bold;margin:5px 0px 10px 0px;}
.sabato{color:#00C0F3;}
.domenica{color:#2BB14A;}
.lunedi{color:#ED1E25;}
.martedi{color:#074EA2;}
.mercoledi{color:#E1741E;}
.giovedi{color:#8B6DB0;}
.appuntamenti_testo{color:#000;font-size:12px;padding:10px 0px 10px 5px;clear:both;width:321px;}

/* inizio SCUOLA DA MIRANDA */

.tdvoto1 { border-top:5px solid #fff;border-bottom:5px solid #fff; border-left:5px solid #fff; padding:15px 0px 5px 0px; background:#EAE7D6;}
.tdvoto2 { border:5px solid #fff; padding:15px 15px 15px 15px; font-size:12px; background:#EAE7D6; color:#000; line-height:normal;}
.tdvoto2 img {border:1px solid #55D2D7; float:left; margin:0px 10px 5px 0px;}
.tdvoto2 .titolo { font-size:14px; font-weight:bold; color:#000; text-align:center; padding:0px 0px 5px 0px; clear:both; line-height:normal;}
.tdvoto2 .sottotitolo { font-size:14px; font-weight:bold; color:#009EC0; text-align:center; padding:3px 10px 3px 10px; margin:10px 0px 10px 0px; border-top:1px solid #fff; border-bottom:1px solid #fff; line-height:normal;}
.tdvario { padding:0px 20px; font-size:11px; color:#003258; background:#E1E5E9; line-height:normal;}
.tdvario .sottotitolo {  font-size:20px; font-weight:bold;  color:#E500A7;  text-align:center;  padding:4px 0px 4px 0px;  margin:10px 0px 10px 0px;  border-top:1px solid #fff; border-bottom:1px solid #fff; clear:both; line-height:normal;}
.tdvario img {  margin:0px 0px 10px 0px;}
.tdposta {  padding:0px 20px;  background:#F8EB82;}
.tdposta .testo { font-size:12px; color:#000; text-align:justify; padding:0px 0px 20px 0px; border-bottom:1px solid #fff; margin:0px; clear:both; line-height:normal;}
.tdpostasotto { font-size:11px; color:#000; text-align:left; padding:20px 40px 20px 20px; background-image:url(../img/botposta.gif); background-position:bottom center; background-repeat: no-repeat;  background-color:#F8EB82;  line-height:normal;}

.tdspilli {  padding:0px 20px 10px 170px;  background:url(../img/sxspilli.gif) 0 0 no-repeat #fee972;}
.tdspilli .testo { font-size:12px; color:#000; text-align:justify; padding:10px 0px 20px 0px; margin:0px; clear:both; line-height:normal;}

/*-- meglio --*/

.tdclassifica0,.tdclassifica1,.tdclassifica2,.tdclassifica3 {  border:5px solid #fff; padding:5px; background:#F9E3FB; font-size:12px;color:#000; line-height:normal; height:200px; text-align:left;}
.tdclassifica1 { background-image:url(../img/sf1.jpg); background-position:top right; background-repeat: no-repeat;}
.tdclassifica2 {  background-image:url(../img/sf2.jpg);  background-position:top right;  background-repeat: no-repeat;}
.tdclassifica3 { background-image:url(../img/sf3.jpg); background-position:top right; background-repeat: no-repeat;}
.tdclassifica0 img,.tdclassifica1 img, .tdclassifica2 img, .tdclassifica3 img { border:1px solid #00A43E; margin:0px 0px 10px 0px;}
.tdclassifica0 .titolo,.tdclassifica1 .titolo,.tdclassifica2 .titolo,.tdclassifica3 .titolo 
{ font-size:14px; font-weight:bold; color:#429300; text-align:center; padding:0px 0px 3px 0px; clear:both; line-height:normal;}

/*-- peggio --*/

.tdclassifica0p,.tdclassifica1p,.tdclassifica2p,.tdclassifica3p { border:5px solid #fff;padding:5px; background:#D4D5D6; font-size:12px; color:#000; line-height:normal; text-align:left;}
.tdclassifica1p { background-image:url(../img/sf1p.jpg); background-position:top right; background-repeat: no-repeat;}
.tdclassifica2p {background-image:url(../img/sf2p.jpg); background-position:top right; background-repeat: no-repeat;}
.tdclassifica3p { background-image:url(../img/sf3p.jpg); background-position:top right; background-repeat: no-repeat;}
.tdclassifica0p img,.tdclassifica1p img, .tdclassifica2p img, .tdclassifica3p img { border:1px solid #505050; margin:0px 0px 10px 0px;}
.tdclassifica0p .titolo,.tdclassifica1p .titolo,.tdclassifica2p .titolo,.tdclassifica3p .titolo { font-size:14px;  font-weight:bold;  color:#000;  text-align:center;  padding:0px 0px 3px 0px;  clear:both;  line-height:normal;}

/*== lettere redazione ==*/

.leredazione {  font-size:18px;  font-weight:bold;  color:#fff;  background-color:#B10000;  text-align:center;  padding:5px;  margin:15px 0px 15px 0px;  clear:both;  line-height:normal;}
.leredazione a:link { color: #fff; text-decoration: none;}
.leredazione a:visited {color: #fff; text-decoration: none;}
.leredazione a:active { color: #fff; text-decoration: none;}
.leredazione a:hover { color: #fff; text-decoration:underline;}


/* play video */

dl.video { margin:0px 10px 5px 0px!important;  margin:0px 10px 5px 0px;  padding:0px;  float:left;  width:200px;}
dl.video dt { padding:0px; margin:0px; text-align:center; border-bottom:1px solid #005FA8; height:160px;}
dl.video dt img { width:200px; height:160px; margin:0px;}
dl.video dd { background: url(../img/sfvideo.jpg) 0 0;background-repeat:no-repeat;background-color: #E1E5E9;  padding:8px 15px 8px 0px;  margin:0px;  text-align:right;color:#B10000;  font-size:16px;  font-weight:bold;}
dl.video dd img {  width:5px;  height:5px;  margin:0px 0px 0px 6px;}
dl.video dd a:visited,dl.video dd a:focus,dl.video dd a:active{	color:#B10000;	text-decoration: none;}
dl.video dd a:hover{color:#000;	text-decoration: none;}

.videobig{background-color:#EAE7D6;border:1px solid #BDBAAC;width: 670px;clear:both;margin: 0px 0px 10px 0px;padding: 0px 0px 0px 10px;text-align:left;}	
.videobig h3{color: #B10000;font-weight: bold;text-align: left;font-size:33px;margin: 10px 0px 5px 0px;padding:0px;line-height: normal;}

/* video IN FONDO */

.videoinfondo { margin:0px 0px 10px 0px;  padding:0px; text-align:center;}

/* HOME articoli vari */

.boxvari{background-color:#F5F4EB;border:1px solid #E3E4D7;padding:10px;margin:0px 0px 10px 0px;clear:both;font-size:12px;color:#000;text-align:left}
.boxvari h1{font-weight:bold;margin:0px 0px 5px 0px;padding:0px;letter-spacing: normal;}
.boxvari p{font-weight:normal;margin:0px;padding:0px;color:#5C5C5C;}
.boxvari h1 a { color: #000; text-decoration: none;}
#fotovari img{width:125px;float:left;height:100px;border:1px solid #CFCEC7;}

/* galleria

---------------------------------------------------------------------*/

.fotogallery {margin:2px;border:0px;width:100px;height:75px}


.fotog { font-size: 0.9em;text-align: left; padding:0px;float:left;}

.fotog a {display:block;
  float:left;
  text-decoration: none;
  font-weight:bold;
  margin:0px;
	padding:2px 10px 0px 30px;
	height:16px;
	color:#22458C;
  background:url(../img/fotocamera.gif) 0 0 no-repeat;}
	
.fotog a:hover, .fotog a:focus { color:#B10000;text-decoration:none;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left}
#nextLink { right: 0; float: right}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 11px Arial; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#cookieChoiceInfo a{
  color: #FFF;
  text-decoration: underline;
}
